CFBundleName = "TeXturi";
"Apple HTML document" = "HTML dokumentti";
NSStringPboardType = "Pelkkä teksti -dokumentti";
NSRTFPboardType = "RTF-dokumentti (Rich Text Format)";
"Apple SimpleText document" = "Apple Teksturi-dokumentti";
NSHumanReadableCopyright = "Copyright © 1995-2001, Apple Computer, Inc.,\nKaikki oikeudet pidätetään.";
NSRTFDPboardType = "RTF-liitteinen dokumentti (RTFD)";

